Panel {
  left: unset;
  right: 0;
}
/****
* Anpassung Bildnachweis-Lightbox
****/
.mfp-content .bildnachweis-lightbox .bildnachweis_headline {
margin-top: 29px;
}
.mfp-content .bildnachweis-lightbox .bildnachweis_headline h3 {
margin-bottom: 5px;
font-size: 2.2rem;
}
.mfp-content .bildnachweis-lightbox .bildnachweis_headline--content h3 {
margin-bottom: 15px;
}
/****
*Zwei Button im Service-Teaser
****/
.c-service-teaser .c-more-button + .c-more-button {
  margin-top: 16px;
}
/****
 * embedded Boxen mit Rahmen und weißem Hintergrund
 ****/
.singleview .c-hint.c-hint--with-border, .singleview .c-hint.c-hint--bild-with-border {
    background: none;
    border: 2px solid #e1ebf1;
    padding: 30px;
}
@media only screen and (min-width: 768px) {
    .c-hint--bild .c-hint__text-wrapper {
        top: -7px;
        position: relative;
    }
    .singleview .c-hint.c-hint--half-width, .singleview .c-hint.c-hint--bild-half-width {
        width: 49%;
    }
}
/****
 * ÖFFIZUS-Suche
 ****/
 .c-searchresults--oeffizus .c-searchteaser__text .label {
  font-weight: bold;
  width: 10.5rem;
  display: inline-block;
  float: left;
  clear: both;
}
.c-searchresults--oeffizus .c-searchteaser__text .value {
  display: inline-block;
  float: left;
}
.c-searchresults--oeffizus .c-searchteaser__text:after {
  content: " ";
  display: block;
  clear: both;
}
@media only screen and (min-width: 768px) {
  .c-searchresults--oeffizus .c-searchteaser__text .label {
      width: 12rem;
  }
}
;/****
 * Umstellung der allg. Dienststellensuche
 ****/
.c-suche .c-suche--dienststellensuche fieldset .formField {
  margin-bottom: 20px;
}
.c-suche--dienststellensuche .umkreissuche {
  margin-bottom: 0;
  background-color: transparent;
  padding: 10px 0;
}
.c-suche--dienststellensuche .umkreissuche:after {
  content: " ";
  display: block;
  clear: both;
}
.c-suche.c-suche--dienststellensuche fieldset .umkreissuche select,
.c-suche.c-suche--dienststellensuche fieldset .umkreissuche input {
  min-height: 45px;
  font-size: 1.6rem;
  border: 2px solid #2d6f9e;
}
.c-suche.c-suche--dienststellensuche fieldset input.submit {
  font-size: 1.6rem;
  margin: 0 0 10px;
  width: 100%;
  float: none;
  background-color: #fff;
  border: 2px solid #2d6f9e;
  color: #2d6f9e;
  text-transform: none;
}
@media only screen and (min-width: 768px) {
  .c-suche.c-suche--dienststellensuche fieldset .umkreissuche .formField {
    width: 27%;
    float: left;
    margin-right: 20px;
  }
  .c-suche.c-suche--dienststellensuche fieldset input.submit {
    margin: 0;
    float: left;
    height: 100%;
    min-height: 45px;
    padding: 5px 10px;
    min-width: 225px;
    width: auto;
  }
}
@media only screen and (min-width: 1024px) {
  .c-suche.c-suche--dienststellensuche fieldset .umkreissuche__plz .formField {
    min-width: 45.8%;
  }
  .c-buehne.c-buehne--suche .dssuche-backlink {
    top: 0;
  }
  .c-buehne.c-buehne--suche .dssuche-backlink__a {
    padding: 0;
  }
  .c-buehne.c-buehne--suche .dssuche-backlink__label {
    display: inline;
    position: relative;
    top: 0;
    padding-right: 10px;
  }
  .c-buehne.c-buehne--suche .dssuche-backlink__label:before {
    top: 4px;
  }
}
/****
 * Darstellung der Eingaben im Formular-Feedback
 ****/
.kontakt_feedback dt {
  float: none;
}
.kontakt_feedback dd {
  margin-left: 0;
  margin-bottom: 15px;
}
/****
 * Optimierung Zurück-Icon auf title-Ebene in Abgabenrechnern
 ***/
#zollUndReiseApp .title button .icon img {
    height: 100%;
    position: relative;
    top: -2px;
}
#zollUndPostApp .title button .icon img {
    height: auto;
    width: auto;
    position: relative;
    top: -2px;
}
/****
 * Druckansicht für Dienststellen
 ****/
#main.ds_printpreview .print_zustaendigkeit {
    font-size: 1.6rem;
    display: block;
    font-weight: normal;
}
/***
 * Suchvorschläge über dem Informationsmodul anzeigen
 ***/
.c-informationsmodul .c-informationsmodul__li .c-more-button span {
  z-index: 1;
}
/****
 * Alles Öffnen-Button für DS-Einzelansicht
 ****/
.c-ds-detailview-content .c-akkordeon-openall {
  text-align: center;
  margin-bottom: 0;
  color: #2d6f9e;
  border: 2px solid #2d6f9e;
  line-height: 50px;
  display: inline-block;
  vertical-align: middle;
  min-width: 262px;
  font-weight: bold;
  font-size: 1.6rem;
}
.c-ds-detailview-content .c-akkordeon-openall:hover,
.c-ds-detailview-content .c-akkordeon-openall:active,
.c-ds-detailview-content .c-akkordeon-openall:focus {
  color: #fff;
  text-decoration: none;
  background-color: #1f3347;
  border-color: #1f3347;
}
.c-ds-detailview-content .c-akkordeon-openall.disabled,
.c-ds-detailview-content .c-akkordeon-openall.disabled:hover,
.c-ds-detailview-content .c-akkordeon-openall.disabled:active,
.c-ds-detailview-content .c-akkordeon-openall.disabled:focus {
    color: #1f3347;
    border-color: #1f3347;
    background-color: #f4f8fa;
    cursor: not-allowed;
}
.c-linklist__a--fiu::before {
  left: 9px;
}
.c-linklist__a--faq::before {
  left: 9px;
}
.c-linklist__a--afca::before {
  left: 8px;
}
.c-linklist__a--news::before {
  left: 5px;
}
.c-linklist__a--contact::before {
  left: 1px;
}
.c-linklist__a--software::before {
  left: 8px;
}
/**** Nach oben Pfeil auch für small und medium (OPL 175)****/
.c-nav-to-top {
  right: -5px;
}
@media only screen and (min-width: 1024px) {
  .c-nav-to-top {
    right: 15px;
  }
}
.js .footer .navToTop .to-top {
  display: none;
}
/**** Die optische Darstellung der Einzelansicht wird verbessert. (OPL 178) ****/
.c-ds-detailview.c-ds-detailview-tabaccordion .tabs-list {
    width: 100% !important;
    padding-left: 0;
}
/**** Korrektur Schriftgröße von Download-Links in Hinweisboxen in Einleitungen von Verteilerseiten ****/
div.intro .notice .RichTextIntLink,
div.intro .notice .c-download-list__a,
div.intro .notice .c-download-list__info {
    font-size: 1.6rem;
}
/**** Anpassung Fylout ****/
@media only screen and (min-width: 1024px) {
  #navPrimary .menu-box .flyout-article__headline {
    margin-left: 25px;
    border-bottom: 2px solid #e1ebf1;
    padding-bottom: 30px;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
  }
  #navPrimary .menu-box .flyout-article__headline.flyout-article__headline--privatpersonen,
  #navPrimary .menu-box .flyout-article__headline.flyout-article__headline--unternehmen {
    margin-left: 0;
  }
  #navPrimary .flyout-article__headline a {
    color: #2d6f9e;
    position: relative;
    display: inline-block;
    padding: 0 50px 0 0;
  }
  #navPrimary .flyout-article__headline a:after {
    content: '';
    background: url(/SiteGlobals/Frontend/Images/icons/sprite.view.svg?__blob=normal&v=20) 0% 48.0081% no-repeat;
    height: 18px;
    width: 19px;
    position: absolute;
    top: 9px;
    right: 0;
    transform: scale(1.25);
  }
  #navPrimary .menu-box .flyout-list__headline {
    font-size: 2.5rem
  }
  .c-flyout-menu__close {
    display: flex;
    transform: scale(1.5);
    margin-top: 3px;
    align-items: center;
  }
  /**** Icon in Hauptnavigation ausblenden ****/
  #navPrimary > ul > li .depth-1__a:not(.search-switch) {
    padding-right: 0;
  }
  #navPrimary > ul > li .depth-1__a:not(.search-switch)::before {
    display: none;
  }
}
/*** Ausrichtung der Suche in der Bühne der Startseite (nur für small) ****/
@media only screen and (max-width: 767px) {
  .startseite .c-buehne--pic-and-form .c-buehne__inner-wrapper .c-suche {
    top: -47px
  }
  .startseite .c-buehne--pic-and-form .c-buehne__inner-wrapper .c-suche .formLabel label {
    color: #fff;
    background-color: #2d6f9e;
    margin: 0;
    padding: 0 5px;
    top: -24px;
  }
  .startseite .c-buehne--pic-and-form .c-buehne__inner-wrapper .c-suche p {
    display: block;
  }
}
/*** Ausrichtung der Suche in der Bühne der Startseite (nur für small) ****/
@media only screen and (max-width: 767px) {
  .c-suche fieldset .formLabel label {
    margin-top: -27px;
  }
}
/**** Fokuszustand für Button in einer Bildergalerie ****/
.StndGallery .navigation button:focus {
  outline: 3px dotted #000;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .StndGallery .galleryBox .prev {
    left: -27px;
  }
  .StndGallery .galleryBox .next {
    right: -27px;
  }
}
/**** Hover und Focus für Bereichsnavigation ****/
#navSecondary ul > li > ul > li > em > a:hover,
#navSecondary ul > li > ul > li > em > a:focus,
#navSecondary ul > li > ul > li > em > a:active {
  text-decoration: underline;
}
/**** Type-Ahead-Darstellung optimieren ****/
.c-suche--overlay .searchAutoSuggestBox {
  background: white;
  position: absolute;
  box-shadow: 0 4px 4px rgba(51, 51, 51, 0.75);
}
.c-suche--overlay .c-auto-suggest-box__ul {
  margin: 0 20px 0 25px;
  padding: 20px 0;
  border-top: 3px solid #f4f8fa;
}
.c-suche--overlay .searchAutoSuggestBox a {
  color: black;
}
.c-suche--overlay fieldset .formField {
  box-shadow: 0 1px 4px rgba(51, 51, 51, 0.75);
}
/**** Angleich Suchoverlay zur allgmeinen Suche ****/
.l-suchoverlay .l-suchoverlay__headline,
.l-suchoverlay .c-suche__user-hint p {
  color: #fff;
}
.l-suchoverlay > .row {
  padding-left: 16px;
  padding-right: 16px;
}
@media only screen and (min-width: 768px) {
  .l-suchoverlay > .row {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media only screen and (min-width: 1024px) {
  .l-suchoverlay > .row {
    padding-left: 28px;
    padding-right: 28px;
  }
}
.c-suche--overlay .c-suche__category {
  font-size: 2.2rem;
  text-transform: none;
}
@media only screen and (min-width: 1024px) {
  .l-suchoverlay {
    padding: 55px 0 20px;
  }
}
/* Videos: Schwarze Linie am rechten Rand entfernen */
.mejs-container {
  background: none;
}
/*** Broschürenansicht - Überschriften nicht fett ***/
.broschuere-data .broschuere-data__gesamt-header,
.broschuere-inhalte .broschuere-inhalte__header {
    font-weight: normal;
}
/**** Linkdarstellung und Hoververhalten auf Verteilerseiten ****/
a.RichTextIntLink {
  text-decoration: none;
}
a.RichTextIntLink:active,
a.RichTextIntLink:focus,
a.RichTextIntLink:hover {
  text-decoration: underline;
}
/**** Anzeige von Labeln für Eingabelemente in der Suche ****/
@media only screen and (min-width: 768px) {
  .c-suche__user-hint p {
    margin-top: 24px;
  }
  .c-buehne .c-suche__additional-infos {
    margin-top: 24px;
  }
  .c-suche__additional-infos .c-suche__user-hint p {
    margin-top: 0;
  }
  .l-suchoverlay .c-suche__user-hint p {
    margin-top: 0;
  }
  .c-suche.c-suche--dienststellensuche fieldset .umkreissuche__plz,
  .c-suche.c-suche--stellenangebote fieldset .umkreissuche__plz {
    width: 27%;
    display: block;
    float: left;
    margin-right: 20px;
  }
  .c-suche.c-suche--dienststellensuche fieldset .umkreissuche__plz .formLabel,
  .c-suche.c-suche--dienststellensuche fieldset .umkreissuche__plz .formField,
  .c-suche.c-suche--stellenangebote fieldset .umkreissuche__plz .formLabel,
  .c-suche.c-suche--stellenangebote fieldset .umkreissuche__plz .formField {
    width: 100%;
  }
  .c-suche.c-suche--dienststellensuche fieldset .umkreissuche .umkreissuche__km,
  .c-suche.c-suche--stellenangebote fieldset .umkreissuche .umkreissuche__km {
    width: 27%;
    float: left;
    margin-right: 20px;
  }
  .c-suche.c-suche--dienststellensuche fieldset .umkreissuche .umkreissuche__km .formLabel,
  .c-suche.c-suche--dienststellensuche fieldset .umkreissuche .umkreissuche__km .formField,
  .c-suche.c-suche--stellenangebote fieldset .umkreissuche .umkreissuche__km .formLabel,
  .c-suche.c-suche--stellenangebote fieldset .umkreissuche .umkreissuche__km .formField {
    width: 100%;
  }
}
@media only screen and (min-width: 1024px) {
  .c-suche.c-suche--dienststellensuche fieldset .umkreissuche__plz,
  .c-suche.c-suche--stellenangebote fieldset .umkreissuche__plz {
    width: 45.8%;
  }
}
/**** eRecruiting-Links für Dienststellen ****/
.links.links--normalFont a {
  font-weight: normal;
}
/**** ZOLLGSB-1104: Optimierung Darstellung Adresse und Postfach in DS-Einzelansicht ****/
#content .c-ds-detailview__department ~ .c-ds-detailview__post-office-box {
    margin-top: 1rem;
    border-top: 1px solid #2d6f9e;
    display: inline-block;
    padding-top: 0.5rem;
}
/**** Lightbox für DeMail-Adressen ****/
.footer .navFunctionsWrapper .demail-lightbox {
  display: none;
}
.mfp-content .demail-lightbox h2, .mfp-content .demail-lightbox p {
    margin-left: 15px;
}
/**** neues Modul Störer für die Startseite ****/
.c-stoerer {
  padding: 0 16px;
}
.c-stoerer__wrapper {
  margin: 3rem 0;
  border: 2px solid #2d6f9e;
  padding: 1.5rem;
  background: #f4f8fa;
  position: relative;
}
.c-stoerer .c-stoerer__headline-wrapper {
  display: flex;
  flex-direction: column-reverse;
}
.c-stoerer .c-stoerer__subheadline {
  font-size: 1.6rem;
  margin-bottom: 5px;
}
.c-stoerer__text p:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
  .c-stoerer {
    padding: 0 24px;
  }
  .c-stoerer__wrapper {
    padding: 3rem 3rem 3rem 16rem;
  }
  .c-stoerer__wrapper:before {
    display: block;
    content: "";
    position: absolute;
    background: url(/SiteGlobals/Frontend/Images/icons/stoerer.svg?__blob=normal&v=1);
    height: 84px;
    width: 84px;
    transform: none;
    left: 36px;
    top: auto;
  }
}
@media only screen and (min-width: 1024px) {
  .c-stoerer {
    padding: 0;
  }
}
/**** Korrektur Cookie-Banner und sticky Navbar ****/
.js-on .cookiebanner.top {
  margin-top: 6.5rem;
}
@media only screen and (min-width: 1024px) {
  .js-on .cookiebanner.top {
    margin-top: 0;
  }
}
/**** Ausrichtung Button in DS- bzw. ÖFFIZUS-Box in allgemeiner Suche ****/
.c-dienststellensuchteaser + .c-dienststellensuchteaser.c-dienststellensuchteaser--oeffizus {
  margin-top: -30px;
}
.c-dienststellensuchteaser__textcontainer,
.c-dienststellensuchteaser__textcontainer h2,
.c-dienststellensuchteaser__textcontainer a {
    hyphens: manual;
}
.c-dienststellensuchteaser .c-more-button {
  margin: 10px 0;
}
.c-dienststellensuchteaser .c-more-button__a--white-inverted {
    line-height: 1;
    padding: 15px 0;
    width: 100%;
    min-width: 100%;
    hyphens: manual;
}
@media only screen and (min-width: 1024px) {
  .c-dienststellensuchteaser + .c-dienststellensuchteaser.c-dienststellensuchteaser--oeffizus {
    margin-top: -70px;
  }
  .c-dienststellensuchteaser .c-more-button {
    margin: 0;
    transform: translateY(-50%);
  }
}
/**** Dienststellen-Box in der Marginalspalte ****/
#supplement .c-marginalspalten-boxen.c-marginalspalten-boxen--dssuche .RichTextIntLink {
  display: block;
  font-size: 1.6rem;
}
/*** ÖFFIZUS-Infobox in Expertensuche auch ohne Suchtreffer ****/
#content .c-nosearchresults {
    margin-left: 0;
}
@media only screen and (min-width: 1024px) {
    #content .c-nosearchresults {
        margin-left: 25%;
    }
    .c-dienststellensuchteaser-wrapper__no-searchresults {
        margin-left: 25%;
        width: 100%;
    }
}
/**** Chatbot Service-Teaser ****/
.c-service-teaser__link--internal,
.c-service-teaser__link--external {
    position: relative;
    padding: 10px 0 0 35px;
    font-weight: bold;
}
.c-service-teaser__link--internal:before,
.c-service-teaser__link--external:before {
    content: "";
    background: url(/SiteGlobals/Frontend/Images/icons/sprite.view.svg?__blob=normal&v=20) 0% 48.0081% no-repeat;
    height: 20px;
    width: 20px;
    position: absolute;
    left: 0;
    top: 14px;
}
.c-service-teaser__link--external:before {
  background-position-y: 12.42068%;
}

/**** Ergaenzungen ZuR ****/
#zollUndReiseApp .red {
  color: #333333
}
